function [zepo,Kg]=zpsd(th,ku,ky)
%ZPSD	See TH2ZP

%	L. Ljung
%	Copyright (c) 1986-95 by the MathWorks, Inc.
%	$Revision: 1.2 $  $Date: 1995/01/24 00:54:03 $

% *** Set up default values ***
if nargin<3,ky=[];end
if nargin<2,ku=[];end
[zepo,Kg] = th2zp(th,ku,ky);
